Subject: New Reply Received - Double payment
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 27 Nov 2021 16:54:08 +0000

Hi Ahmed Omer,  The customer has responded to the ticket.  Double payment   Ticket comment <div>I’ve received the links saying <br><br>“ Sorry, your payment didn't go through. Please try again at <a href="https://centrepoint.app.link/wM78cdaSwlb" rel="noreferrer">https://centrepoint.app.link/wM78cdaSwlb</a>. Please contact your bank if any amount has been debited.”  thee times, so I clicked the link and tried to pay. <br><br>Now I receive I made same order two times. <br>Please cancel one of them and refund money. <br><br>Ayaka Ina <br><br><br>&gt; </div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote"><div>On 27 Nov 2021, at 6:50 PM, Ayaka Ina &lt;[email-masked]&gt; wrote:<br>&gt; <br>&gt; <br>&gt; Hello,<br>&gt; <br>&gt; I found out online payment took money 2 times.<br>&gt; I’m asking for refund.<br>&gt; When can you refund money?<br>&gt; <br>&gt; I tried 3 times to pay amount. 2 times failed it said. <br>&gt; In the end, I paid 2 times. <br>&gt; <br>&gt; &lt;image0.png&gt;<br>&gt; <br>&gt; <br>&gt; Below is my bank payment history.<br>&gt; <br>&gt; &lt;image1.jpeg&gt;<br>&gt; <br>&gt; <br>&gt; Ayaka Ina<br>&gt; Phone: 50325576<br>&gt; <br><br>
</div></blockquote></div>

Attachments :
1. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043281813824'>image0.png</a><br />2. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043281813825'>image1.jpeg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3474419